.loadModal {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;

  &__dimension {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
  }

  &__topic {
    width: 100%;
    text-align: center;
  }

  &__field {
    position: relative;
    width: 48%;
  }

  &__map {
    position: absolute;
    top: -17px;
    right: 0;
  }

  &__btn {
    width: 100%;
  }
}
